@charset "utf-8";

/* 该文件用于基础共通css样式 */
/***********************************************
common 头部、底部、侧边栏、错误页面
***********************************************/
.ml0{margin-left:0!important;}
.ml20{margin-left:20px!important;}
.ml45{margin-left:45px!important;}
.ml70{margin-left:70px!important;}
.mr0{margin-right:0!important;}
.mr5{margin-right:5px!important;}
.mt10{margin-top:10px!important;}
.mt12{margin-top:12px!important;}
.hide{display:none!important;}
.fl {float:left!important;}
.fr {float:right!important;}
.home-block {
	position: relative;
	min-height: 100%;
}

.container,.main_container {
	width:970px;
	margin:0 auto;
}
.main_container{
	min-height:590px;
}
/* header-block */
#header-block {
	position: relative;
	height:90px;
	background:#fff;
	z-index: 90;
/*-moz-box-shadow: 0px 2px 5px #333;
-webkit-box-shadow: 0px 2px 5px #333;
box-shadow: 0px 2px 5px #333;
filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 180, color = '#333');
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 180, Color = '#333')";
*/	
}

/* logo */
#header-block .cmn-logo {
	width: 360px;
	float: left;
	display: block;
	padding-top: 49px;
	margin:20px 0 0 25px;
	height: 0;
	overflow: hidden;
	background: url(../images/cmn_images/logo.png) left top no-repeat;
	background-size:contain;
}

/* 导航 */
div#header-block>div.cmn-nav {
	position:absolute;
	right:0;
	bottom:0;
	padding: 0px 10px;
}

div#header-block>div.cmn-nav>ul>li {
	height:45px;
	cursor:pointer;
	display:inline-block;
	padding:12px 0px 11px 0px;
}

div#header-block>div.cmn-nav>ul>li:first-child {
	border-left:none;
}

div#header-block>div.cmn-nav>ul>li>a{
	position:relative;
	font-size:1.2em;
	font-weight:bold;
	color:#52585d;
	padding:0px 20px 0px 20px;
	text-decoration:none;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;	
}
div#header-block>div.cmn-nav>ul>li>a::after,
div#header-block>div.cmn-nav>ul>li>a::before {
	position:absolute;
	content:"";
	height:0;
	width: 0;
	pointer-events: none;
	border: solid transparent;
}

div#header-block>div.cmn-nav>ul>li>a.sub-arr {
	padding-right:30px;
}

div#header-block>div.cmn-nav>ul>li>a.sub-arr::before {
	right: 100%;
}

div#header-block>div.cmn-nav>ul>li>a.sub-arr::before {
	border-top-color: #52585d;
	border-width: 4px;
	top: 50%;
	right: 15px;
	margin-top: -3px;
}

div#header-block>div.cmn-nav>ul>li>a.current::before,
div#header-block>div.cmn-nav>ul>li>a.over::before,
div#header-block>div.cmn-nav>ul>li>a.sub-arr:hover::before {
	border-top-color: #e70e16;
}

div#header-block>div.cmn-nav>ul>li>a.current,
div#header-block>div.cmn-nav>ul>li>a:hover,
div#header-block>div.cmn-nav>ul>li>a.over{
	color:#e70e16;
}

/* 子导航 */
#header-block .cmn-nav .sub-nav{
	position: absolute;
	left: 0;
	top: 45px;
	height:0;
	z-index: 1;
	width: 100%;
	padding:0 20px;
	overflow:hidden;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	background: url(../images/cmn_images/line_bg.png) top left repeat-x #fff;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;	
}

#header-block .cmn-nav .sub-nav.open{
	height:110px;
}

#header-block .cmn-nav .sub-nav ul{
	margin-top:10px;
}

#header-block .cmn-nav .sub-nav li{
	float:left;
	border:none;
}

#header-block .cmn-nav .sub-nav li a{
	display: block;
	width: 100px;
	height: 77px;
	color: #6b6b6b;
	text-align: center;
	font-size: 1em;
	text-decoration: none;
	padding: 9px 0 0 0;
	font-weight:normal;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;	
}

#header-block .cmn-nav .sub-nav li a i {
	display: block;
	width: 82px;
	height: 50px;
	margin: 0px auto 7px auto;
	background: url(../images/cmn_images/sub_nav_icon.png) no-repeat;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;	
	
}

#header-block .cmn-nav .sub-nav li a i.nav-icon001 {
	background-position: 0 0px;
}

#header-block .cmn-nav .sub-nav li a i.nav-icon002 {
	background-position: -84px 0px;
}
#header-block .cmn-nav .sub-nav li a i.nav-icon003 {
	background-position: -164px 0px;
}
#header-block .cmn-nav .sub-nav li a i.nav-icon004 {
	background-position: -246px 0px;
}
#header-block .cmn-nav .sub-nav li a i.nav-icon005 {
	background-position: -328px 0px;
}
#header-block .cmn-nav .sub-nav li a i.nav-icon006 {
	background-position: -410px 0px;
}
#header-block .cmn-nav .sub-nav li a i.nav-icon007 {
	background-position: -492px 0px;
}
#header-block .cmn-nav .sub-nav li a i.nav-icon008 {
	background-position: -574px 0px;
}
#header-block .cmn-nav .sub-nav li a i.nav-icon009 {
	background-position: -656px 0px;
}
#header-block .cmn-nav .sub-nav li a i.nav-icon010 {
	background-position: -738px 0px;
}
#header-block .cmn-nav .sub-nav li a i.nav-icon011 {
	background-position: -820px 0px;
}
#header-block .cmn-nav .sub-nav li a i.nav-icon012 {
	background-position: -902px 0px;
}
#header-block .cmn-nav .sub-nav li a i.nav-icon013 {
	background-position: -984px 0px;
}
#header-block .cmn-nav .sub-nav li a i.nav-icon014 {
	background-position: -1066px 0px;
}
#header-block .cmn-nav .sub-nav li a i.nav-icon015 {
	background-position: -1148px 0px;
}
#header-block .cmn-nav .sub-nav li a i.nav-iconoldonly {
	background-position: -1230px 0px;
}

#header-block .cmn-nav .sub-nav li a:hover{
	color: #cb0303;
}

#header-block .cmn-nav .sub-nav li a:hover i.nav-icon001 {
	background-position: 0px -50px;
}

#header-block .cmn-nav .sub-nav li a:hover i.nav-icon002 {
	background-position: -84px -50px;
}
#header-block .cmn-nav .sub-nav li a:hover i.nav-icon003 {
	background-position: -164px -50px;
}
#header-block .cmn-nav .sub-nav li a:hover i.nav-icon004 {
	background-position: -246px -50px;
}
#header-block .cmn-nav .sub-nav li a:hover i.nav-icon005 {
	background-position: -328px -50px;
}
#header-block .cmn-nav .sub-nav li a:hover i.nav-icon006 {
	background-position: -410px -50px;
}
#header-block .cmn-nav .sub-nav li a:hover i.nav-icon007 {
	background-position: -492px -50px;
}
#header-block .cmn-nav .sub-nav li a:hover i.nav-icon008 {
	background-position: -574px -50px;
}
#header-block .cmn-nav .sub-nav li a:hover i.nav-icon009 {
	background-position: -656px -50px;
}
#header-block .cmn-nav .sub-nav li a:hover i.nav-icon010 {
	background-position: -738px -50px;
}
#header-block .cmn-nav .sub-nav li a:hover i.nav-icon011 {
	background-position: -820px -50px;
}
#header-block .cmn-nav .sub-nav li a:hover i.nav-icon012 {
	background-position: -902px -50px;
}
#header-block .cmn-nav .sub-nav li a:hover i.nav-icon013 {
	background-position: -984px -50px;
}
#header-block .cmn-nav .sub-nav li a:hover i.nav-icon014 {
	background-position: -1066px -50px;
}
#header-block .cmn-nav .sub-nav li a:hover i.nav-icon015 {
	background-position: -1148px -50px;
}
#header-block .cmn-nav .sub-nav li a:hover i.nav-iconoldonly {
	background-position: -1230px -50px;
}

/* 电话模块 */

#header-block .tel-block {
	float: right;
	width:126px;
	height:37px;
	padding-top:37px;
	overflow:hidden;
	margin:5px 14px 0 0;
	background: url(../images/cmn_images/cmn_iconBg.png) no-repeat;
	background-position:0px 0px;
}
#header-block .telephone {
    background: url("../images/95350.png");
    float: right;
    height: 37px;
    margin: 5px 14px 0 0;
    overflow: hidden;
    padding-top: 37px;
    width: 106px;
}
/* 登录模块 */
#header-block .login-block {
	float: right;
	margin:20px 40px 0 0;
}

#header-block .login-block ul {
}

#header-block .login-block li {
	display:inline-block;	
}

#header-block .login-block li a {
	display:block;
	color:#52585d;
	padding:5px 10px 5px 10px;
	text-align:center;
	text-decoration:none;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;	
}

#header-block .login-block li a:hover {
	color:#e70e16;
}

#header-block .login-block li.line {
	width:1px;
	vertical-align:middle;
}

#header-block .login-block li.line span {
	display:block;
	width:1px;
	height:13px;
	background:#52585d;
	margin-bottom:3px;
}

/* main-block 
#main-block {
	position:relative;
	z-index: 90;
	margin-top:-167px;
}*/

/* footer-block */

#footer-block {
	background:#d0d0d0;
	padding:25px 0;
}

#footer-block .links,
#footer-block .copyright{
	color:#545454;
	width:970px;
	margin:0 auto;
	text-align:center;
	position:relative;
}

#footer-block .links a{
	color:#545454;
	text-decoration:none;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;	
}
#footer-block .links .friendly-link-block{
	height:0;
	overflow:hidden;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;	
}


#footer-block .links .friendly-link-block a{
	margin-left:10px;
	line-height:33px;
}

#footer-block .links .friendly-link-block a:first-child{
	margin-left:0;
}

#footer-block .links a:hover{
	color:#808080;
}

#footer-block .copyright{
	margin-top:5px;
}

/* 侧工具栏 */
.gb_toolbar {
	position: fixed;
	right:0;
	top:200px;
	z-index: 999;
}
.gb_toolbar li{
	margin-bottom:2px;
}
/*回到顶部*/
.scroll-up{
	display:none;
}
.gb_toolbar a.ico {
	display:block;
	width:48px;
	height:48px;
	border:1px #d4d4d4 solid;
	background: url(../images/cmn_images/cmn_iconBg.png) no-repeat #ebebeb;
}


.gb_toolbar .weibo .ico {
	background-position:5px -430px;
}
.gb_toolbar .weixin .ico {
	position:relative;
	background-position:-52px -430px;
}
.gb_toolbar .weixin .ico i {
	position:absolute;
	top: -10px;
	left: -82px;
	display: none;
	width: 82px;
	height: 82px;
	background: url(../images/cmn_images/cmn_weixin.png) no-repeat top left;
}
.gb_toolbar .online .ico {
	background-position:5px -487px;
}
.gb_toolbar .scroll-up .ico {
         background-position:-54px -486px;

         background-color:#e70012;

         border:1px solid #ac000d;

}

/* 跳转遮罩 */
/* 半透明的遮罩层 */
#overlay {
    background: #000;
    filter: alpha(opacity=50); /* IE的透明度 */
    opacity: 0.5;  /* 透明度 */
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 10000; /* 此处的图层要大于页面 */
    display:none;
}

/*error page*/
.alertPage{min-height:500px;}
.alertPage h2{ padding:20px 0 10px; color:#f00; font-size:20px; border-bottom:1px solid #ccc;}
.alertPage .alertContent{ width:680px; margin:0 auto; padding:20px 0 0 180px; margin-top:20px; background:url(../images/alert-face-404.png) no-repeat left top; height:250px;}
.alertPage .alertContent h3{ font-size:16px; padding-bottom:10px;}
.alertPage .alertDetail{background:url(../images/alert-bg.png) no-repeat left bottom; padding-bottom:100px; font-size:14px; }
.alertPage .alertDetail p{line-height:25px;}
.alertPage .hotline{ padding:20px 0;}
.alertPage strong{ color:#f00}
.alertPage h3,.alertPage h4{font-weight:bold;margin-bottom:5px;}
.alertPage span{padding:2px 5px 2px 0;margin-right:10px;}